org.gnome.gtk

## Class NorthAmericanPaperSize

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.gtk.PaperSize
      - - org.gnome.gtk.NorthAmericanPaperSize

-     public class NorthAmericanPaperSize
      extends PaperSize

  Constants for the other standard paper types typically in use in Canada and the United States, as well as Mexico, The Philippines, Chile, and Columbia.

       use = NorthAmericanPaperSize.LETTER;

  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static NorthAmericanPaperSize` | `EXECUTIVE`
    `static NorthAmericanPaperSize` | `LEGAL` A piece of paper which is 8.5 inch x 14 inch in size.

    - ### Fields inherited from class org.gnome.gtk.PaperSize

      `A4, LETTER`

  - ### Method Summary

    - ### Methods inherited from class org.gnome.gtk.PaperSize

      `equals, getDefault, getDisplayName, getHeight, getWidth, toString`

    - ### Methods inherited from class Object

      `getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### EXECUTIVE

          public static final NorthAmericanPaperSize EXECUTIVE

    - #### LEGAL

          public static final NorthAmericanPaperSize LEGAL

      A piece of paper which is 8.5 inch x 14 inch in size. This is sometimes mistakenly referred to as "foolscap".